# Org.OpenAPITools.Model.InlineObject2
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**EnumFormStringArray** | **List&lt;string&gt;** | Form parameter enum test (string array) | [optional] 
**EnumFormString** | **string** | Form parameter enum test (string) | [optional] [default to EnumFormStringEnum.Efg]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

